.widget-title h3,
.widget-title.title-white h3 { font-family: 'Bree Serif', sans-serif; color: #ffffff; display: inline-block; text-align: center; text-transform: uppercase; }
.widget-title.title-red h3 { color: #ed1c24; }
.widget-title.title-black h3 { color: #001c54; }
.progsec .subtitle { position: relative; width: 100%; }
.progsec .subtitle p { color: #001c54; font-size: 18px; z-index: 2; margin-top: -28px; position: relative; }
.easySec { position: relative; width: 100%; margin-top: 30px; }
.easySec>h3 { font-size: 26px; color: #ff5722; }
.easySec>h3>span { padding: 0 7px; }
.easySec p { margin-top: 10px; line-height: 1.7; }
.admissionSec .subtitle p { color: #001c54; font-size: 18px; z-index: 2; margin-top: -28px; position: relative; }
.progsec .sec2after { position: relative; width: 100%; margin-top: 30px; }
.widget-title h3 strong { color: #0d0d0d; font-weight: 700; }
.widget-title p { border-top: 1px solid #d3d1d2; display: inline-block; margin-top: 20px; padding-top: 20px; font-size: 14px; }
.formError { margin-left: 44% !important; }

/*== HEADER CSS START ==*/
.header { position: relative; top: 0px; right: 0px; left: 0px; width: 100%; display: table; padding: 15px 0; z-index: 9; border-top: 20px solid #ffd01e; background-color: #ffffff; box-shadow: 0 0 18px 1px rgba(0, 0, 0, .35); }
.logo { padding: 0px; }
.logo img { max-width: 300px; display: inline-block; margin-top: 10px; }
.logo label { width: auto; display: inline-block; margin: 0 0 0 2px; }
.logo label>img { max-width: 170px; display: inline-block; }
.logo span { font-family: 'Bree Serif', sans-serif; text-align: center; font-size: 38px; color: #ed1c24; line-height: 1.1; padding: 38px 0px; display: inline-block; }
.logo_right_area { text-align: right; padding: 10px 0; }
.logo_right_area h2 { color: #b22a31; font-size: 26px; }
.logo_right_area span { color: #636060; font-size: 18px; }
.logo_right_area h2 strong { color: #251735; }

/*== BANNER CSS START ==*/
.dsu-main-content { width: 100%; position: relative; }
.header .commoninner { }
.bannerBox { min-height: 500px; /*padding-top: 140px;*/  /*background-image: url(../images/banner.jpg);*/ }
.commonbanner {  /*background-image:url(../images/banner.jpg);background-size:cover;background-repeat:no-repeat;background-position:top center;*/ position: relative; width: 100%; }
.parallax { position: relative; min-height: 100%; background-image: url(../images/banner.jpg); background-size: cover; background-repeat: no-repeat; background-position: top center; }
.dsu-form { width: 100%; float: right; padding: 20px 0px 0px; border-radius: 0px; background: url(../images/form-bg.png) no-repeat top center; background-size: 100% 100%; margin: 30px 0 35px;  /*background: rgba(229, 201, 119, 0.8);*/ }
.thankyou .dsu-form { padding: 15px 0px; background: none; background-color: #ffd01e; }
.dist_text { font-family: 'Bree Serif', sans-serif; font-size: 19px; color: #231f20; line-height: 1.35; text-align: right; padding: 0px 0px 0px 12px; margin-top: 0px; }
.dist_text>span { margin-top: 12px; display: inline-block; margin-left: 4px; }
.dist_text>span:not:(:last-child) { margin-right: 10px; }
.dist_text>span a { display: inline-block; }
.dist_text>span>a.callme { color: #ffffff; padding: 5px 15px; background-color: #001C54; display: inline-block; border-radius: 30px; }
.dist_text>span>a.callme:hover,
.dist_text>span>a.callme:focus { color: #F8C300; }
.dist_text>span.whatsappme { z-index: 3; width: 43px; height: 43px; line-height: 1; border-radius: 50%; background-color: #4dc247; border: 1px solid #4dc247; text-align: center; box-shadow: rgba(0, 0, 0, .4) 2px 2px 6px; transition: .3s all ease-in-out; }
.dist_text>span i,
.dist_text>span .fa { font-size: 28px; line-height: 42px; color: #ffffff; cursor: pointer; }
.dist_text>span.whatsappme:hover,
.dist_text>span.whatsappme:hover,
.dist_text>span.whatsappme:focus,
.dist_text>span.whatsappme:focus { box-shadow: rgba(0, 0, 0, .7) 2px 2px 11px; }
.dist_text>span.whatsappme:hover i,
.dist_text>span.whatsappme:hover i,
.dist_text>span.whatsappme:focus i,
.dist_text>span.whatsappme:focus i { text-shadow: rgba(0, 0, 0, .2) 2px 2px 2px; }
.dist_text>span>a em { display: none; }
.dist_text label { width: auto; display: inline-block; margin: 0px; }
.dist_text label>img { max-width: 195px; display: inline-block; }
.dist_text strong { display: block; }
.dsu-addmission small { display: block; color: #ffffff; padding-bottom: 5px; padding-top: 5px; }
.frmBg { font-family: 'Roboto-Black', sans-serif; font-weight: normal; text-align: center; padding: 0px 10px 10px; }
.thankyou .frmBg { padding: 0px; }
.frmBg span { font-size: 25px; color: #0f0e11; padding: 0px; font-weight: inherit; }
.frmBg span label { font-size: 15px; color: inherit; font-weight: 500; margin: 0px; }
.formIDfid { padding: 0 5px; }
.applyBox { width: 100%; max-width: 310px; margin-top: 0px; display: table; float: right; min-height: 510px; }
.contact_fild { position: relative; width: 100%; padding: 20px 15px 50px; }
.contact_fild:before,
.contact_fild::before { content: ''; position: absolute; top: 0px; width: 80%; left: 0; right: 0; text-align: center; margin: 0 auto; height: 3px; background-color: rgba(0, 28, 83, 1); z-index: 0; }
.contact_fild:after,
.contact_fild::after { content: ''; position: absolute; bottom: 37px; width: 80%; left: 0; right: 0; text-align: center; margin: 0 auto; height: 1px; background-color: rgba(255, 255, 255, 0); z-index: 0; opacity: 0; }
#formID { position: relative; width: 100%; }
#formID:before,
#formID::before { content: ''; position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); left: -10px; width: 1px; height: 100%; background-color: rgba(255, 255, 255, 0); z-index: 0; opacity: 0; }
#formID:after,
#formID::after { content: ''; position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); right: -10px; width: 1px; height: 100%; background-color: rgba(255, 255, 255, 0); z-index: 0; opacity: 0; }
.contact-fild-box .form-control { font-size: 14px; font-family: 'Roboto-Light', sans-serif; font-weight: 300; width: 100%; padding: 6px 18px 6px 10px; height: auto; border: 0px solid #000000; outline: 0; -webkit-box-shadow: none; box-shadow: none; color: #001c54; background-color: #ffffff; border-radius: 0px; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; min-height: 35px; text-align: left; }
.contact-fild-box .form-control option { color: #000000; }
.form-group { margin-bottom: 0px; }
.btn_submit { width: 100%; font-size: 20px; padding: 7px 35px; height: auto; border: 1px solid #ffd01e; outline: 0; -webkit-box-shadow: none; box-shadow: none; color: #ffffff; background-color: #001c53; border-radius: 0px; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; z-index: 2; position: relative; display: inline-block; margin: 0px auto -40px; font-weight: bold; text-transform: uppercase; }
.btn_submit:hover,
.btn_submit:focus { opacity: .85; color: #ffffff; }
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus { outline: 0px; outline-offset: 0px; -webkit-box-shadow: none; }
.contact-fild-box { margin-bottom: 8px; position: relative; }
.twocols { position: relative; width: 100%; }
.twocols .contact-fild-box { position: relative; width: 48%; display: inline-block; }
.twocols .contact-fild-box:last-child { float: right; }
.contact-fild-box.text-center { margin-bottom: 0px; }
.form-control { height: 35px; }
.cd-intro { }
.dsu-intro { position: relative; width: 100%; overflow: hidden; }
.dsu-addmission { margin-bottom: 0px; display: inline-block; padding: 20px 0 0; width: 99%; position: absolute; bottom: 25px; margin-top: 58%; }
.thankyou .dsu-addmission { margin-top: 32%; position: relative; top: unset; top: initial; transform: unset; transform: initial; bottom: unset; bottom: initial; }
.headingone { position: relative; width: 100%; font-family: 'Bree Serif', sans-serif; font-weight: normal;  /*background: url(../images/headingoneBG.png) no-repeat right center; */ background-size: 100% 100%; padding: 10px; padding-left: 0;  /*padding-right: 6%;*/ }
.headingone:before { content: ''; position: absolute; top: 0px; left: -100%; width: 100.1%; bottom: 0px; height: 100%;  /*background: url(../images/headingoneBGbf.png) no-repeat center center; */ background-size: 100% 100%; }
.headingtwo { position: relative; width: 100%; font-family: 'Bree Serif', sans-serif; font-weight: normal;  /*background: url(../images/headingtwoBG.png) no-repeat right center; */ background-size: 100% 100%; padding: 10px;  /*padding-right: 13%;*/ padding-left: 0; }
.headingtwo:before { content: ''; position: absolute; top: 0px; left: -100%; width: 100.1%; bottom: 0px; height: 100%;  /*background: url(../images/headingtwoBGbf.png) no-repeat center center; */ background-size: 100% 100%; }
.dsu-addmission h1 { color: #ffffff; font-size: 30px; line-height: 1.05; text-shadow: 2px 2px 3px rgba(0, 0, 0, .8); }
.dsu-addmission h1 b,
.dsu-addmission h2 b { text-transform: uppercase; font-weight: inherit; display: inline-block; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 6px solid #252172; }
.dsu-addmission h1>span>small,
.dsu-addmission h2>span>small { font-size: 42px; line-height: 1.05; display: block; padding: 0px; color: inherit; margin-bottom: 6px; }
.dsu-addmission h2 { font-weight: normal; color: #ffffff; font-size: 32px; line-height: 1.01; text-transform: none; display: inline-block; background-color: #fcd027; padding: 10px 8px; }
.dsu-addmission h2 span { display: inline-block; padding: 0px 8px; border-right: 3px solid #ffffff; text-align: center; }
.dsu-addmission h2 span:last-child { border: 0px; }
.dsu-addmission h3 { color: #ffffff; font-size: 26px; line-height: 40px; margin-top: 0px; text-transform: none; }
.dsu-addmission h3 b { color: #eed17b; }
ul.ad-info { margin-top: 15px; }
ul.ad-info li,
ul.ad-info li:last-child { margin-bottom: 6px; display: table; font-size: 20px; color: #F8C300; padding: 13px 27px; border: 2px solid #F8C300; border-radius: 5px; font-weight: 500; background-color: #001C54; box-shadow: 2px 3px 8px 1px rgba(0, 0, 0, 0.3); }
.desk-hide { display: none; }
.mb-hide { display: block; }
.dsu-addmission h3 .d-none { font-size: 30px; }
.userfa { position: absolute; left: 0px; top: 8px; }
.userfa i { color: #000000; }

/*== BANNER CSS end ==*/
.flex-row { text-align: center; padding: 15px 0; }
.flex-row p { color: #ffffff; font-size: 16px; margin-top: 5px; margin-bottom: 5px; }
.eligibilitybx { text-align: center; width: 100%;  /*display: table;*/ background: #eed17b; padding: 10px 0; }
.eligibilitybx strong { color: #b22930; font-size: 30px; display: block; line-height: 35px; margin-bottom: 10px; }
.eligibilitybx span { color: #000000; font-size: 16px; line-height: 22px; display: block; }
.eligibilitybx span + small { color: #000000; font-size: 16px; font-style: italic; }
.exam_date { position: relative; margin-top: 20px; }
.job-detail-page2 { position: absolute; background: rgba(165, 18, 24, 0.8); left: -164px; margin-right: 200px; }
.job-detail-page2 .role { font-size: 14px; font-weight: 700; padding-left: 167px; color: #ffffff; vertical-align: middle; margin: 0px; }
.job-detail-page2 table { margin: 0px; }
.job-detail-page2 .gray2 { padding: 5px 15px; font-size: 16px; font-weight: 700; border-left: 1px solid #000000; color: #d1ca10; vertical-align: middle; margin: 0px; }

/*== SEC2 css start ==*/
.sec2 { width: 100%;  /*display: table;*/ position: relative; padding: 30px 0; }
.sec2Head { position: relative; width: 100%; }
.sec2Head + .sec2Head { border-top: 1px dotted #ffffff; }
.bornone { border-right: 0px !important; }
.infraicon { position: relative; text-align: center; padding: 2px; }
.infraicon:last-child { border: none; }
.ser-icon { position: relative; display: inline-block; width: 100%; position: relative; background-clip: border-box; overflow: hidden; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; box-sizing: border-box; height: 100%; }
.ser-icon img { width: 100%; opacity: 0; visibility: hidden; }
.awarsbg1 { background-image: url(../images/awards/awardsIMG1.jpg); }
.awarsbg2 { background-image: url(../images/awards/awardsIMG2.jpg); }
.awarsbg3 { background-image: url(../images/awards/awardsIMG3.jpg); }
.awarsbg4 { background-image: url(../images/awards/awardsIMG4.jpg); }
.awarsbg5 { background-image: url(../images/awards/awardsIMG5.jpg); }
.awarsbg6 { background-image: url(../images/awards/awardsIMG6.jpg); }
.infraicon p { position: relative; color: #ffffff; margin: 0px; padding: 0px 0px 15px; font-size: 16px; text-align: left; }
.infraicon:hover p { color: #ffffff; }
.infraicon p:after,
.infraicon p::after { content: ''; position: absolute; left: 0px; bottom: 0px; height: 2px; width: 45%; background-color: #ffffff; }
.awardBox { position: relative; width: 100%; overflow: hidden; height: 100%; }
.awardsection .content { padding: 15px; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: 0; opacity: 0; width: 100%; height: 100%; filter: alpha(opacity=0); -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; -webkit-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); background-color: rgba(0, 75, 142, 0.8) !important; z-index: 0; }
.awardsection .awardBox:hover .content,
.awardsection .awardBox:active .content,
.awardsection .awardBox:focus .content { opacity: 1; filter: alpha(opacity=100); -webkit-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); z-index: 2; }
.eligibilitysec { position: relative; width: 100%; background-color: #001C54; }
.eligibilityBox { position: relative; width: 100%; }
.eligibilityBox>.content p { position: relative; color: #ffffff; margin: 0px; padding: 0px; font-size: 16px; }
.eligibilityBox>.content p:not(:last-child) { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #f89d2f; }

/*== SEC2 css start ==*/
.sec1 { position: relative; padding: 25px 0px; background-color: #ededee; width: 100%; overflow: hidden; }
.sec1.awardsSec { position: relative; background-color: transparent; }
#awards-slider { position: relative; width: 100%; }
#awards-slider .owl-item { position: relative; padding: 0 0px; }
#rank-slider { position: relative; width: 100%; }
#rank-slider .owl-item { position: relative; padding: 0 0px; }
.sec1.awardsSec:before,
.sec1.awardsSec::before { content: ''; position: absolute; top: 0px; left: 0px; width: 100%; right: 0px; bottom: 0px; height: 100%; background-color: rgba(0, 28, 84, 1); }
.borderLtRt { overflow: hidden; padding: 0px; margin-bottom: 25px; position: relative; }
.borderLtRt>h3 { padding: 0 20px; }
.borderLtRt:before,
.borderLtRt::before,
.borderLtRt.title-black:before,
.borderLtRt.title-black::before { content: ''; left: -45px; height: 2px; background-color: #ffffff; position: absolute; width: 42%; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 0; }
.borderLtRt.title-black:before,
.borderLtRt.title-black::before { content: ''; background-color: #282828; }
.borderLtRt:after,
.borderLtRt::after,
.borderLtRt.title-black:after,
.borderLtRt.title-black::after { content: ''; right: -45px; height: 2px; background-color: #ffffff; position: absolute; width: 42%; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 0; }
.borderLtRt.title-black:after,
.borderLtRt.title-black::after { content: ''; background-color: #282828; }
.awardsborder .borderLtRt:before,
.awardsborder .borderLtRt::before,
.awardsborder .borderLtRt.title-black:before,
.awardsborder .borderLtRt.title-black::before { content: ''; left: 0px; width: 17%; }
.awardsborder .borderLtRt:after,
.awardsborder .borderLtRt::after,
.awardsborder .borderLtRt.title-black:after,
.awardsborder .borderLtRt.title-black::after { content: ''; right: 0px; width: 17%; }
.bg-blue { position: relative;  /*background-color: #001c54 !important;*/ background-color: rgba(0, 28, 84, .98) !important; z-index: 1; }
.bg-white { position: relative; background-color: #ffffff !important; z-index: 1; }
.bg-grey { position: relative; background-color: #d6dbdf !important; z-index: 1; }
.bg-lightgrey { position: relative; background-color: #f8f8f8 !important; z-index: 1; }
.bg-yellow { position: relative; background-color: #fed335 !important; z-index: 1; }
.borderCNTR { padding-bottom: 18px; margin-bottom: 25px; position: relative; }
.borderCNTR:before,
.borderCNTR::before { content: ''; bottom: 0px; left: 0px; right: 0px; text-align: center; margin: 0 auto; height: 6px; background-color: #f89d2f; position: absolute; width: 78px; display: none; }
.borderLT { padding-bottom: 15px; margin-bottom: 20px; position: relative; }
.borderLT:before,
.borderLT::before { content: ''; bottom: 0px; left: 0px; text-align: left; margin: 0 auto; height: 6px; background-color: #f89d2f; position: absolute; width: 78px; display: none; }
.offeredbx { position: relative; width: 100%; text-align: center; padding: 12px; }
.offeredbxinr:before { content: ''; position: absolute; top: -20px; left: -15px; width: 45px; height: 50px; background: url(../images/testimonials/open-quote.png) no-repeat top center #ffffff; background-size: contain; background-color: transparent; }
.offeredbxinr:after { content: ''; position: absolute; bottom: -30px; right: -15px; width: 45px; height: 50px; background: url(../images/testimonials/close-quote.png) no-repeat top center #ffffff; background-size: contain; background-color: transparent; }
.offeredbxawd { position: relative; width: 100%; text-align: center; padding: 12px;  /*padding-right: 26px;*/  /*background: url(../images/awards/shadowIMG.png) no-repeat top center;*/
background-size: 100% 100%; background-position: center center; background-repeat: no-repeat; background-color: #ffffff; border-radius: 10px; }
.rankSec .offeredbxawd { padding-right: 26px; background-color: transparent; }
.offeredbxawd:hover { opacity: .9; transition: all 0.6s ease 0s; }
.offeredbxawdinr { padding: 0px; background-color: #ffffff; border-radius: 10px; }
.rankSec .offeredbxawd.rankbg1 { background-image: url(../images/rank/rank-BG1.png); }
.rankSec .offeredbxawd.rankbg2 { background-image: url(../images/rank/rank-BG2.png); }
.rankSec .offeredbxawd.rankbg3 { background-image: url(../images/rank/rank-BG3.png); }
.rankSec .offeredbxawd.rankbg4 { background-image: url(../images/rank/rank-BG4.png); }
.offeredbxawd.rankbg2:before,
.offeredbxawd.rankbg3:before,
.offeredbxawd.rankbg4:before { content: ''; position: absolute; top: 50%; left: -6px; width: 16px; height: 16px; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%);  /*background-color: #3f4988;*/ border-radius: 50%; }
.offeredbxawd.rankbg2:before { content: '';  /*background-color: #fccf26;*/ }
.offeredbxawd.rankbg3:before { content: '';  /*background-color: #dab822;*/ }
.offeredbxawd.rankbg4:before { content: '';  /*background-color: #c8a700;*/ }
.offeredbxcollab { position: relative; width: 100%; text-align: center; padding: 15px 10px; }
.featurebxcollab { position: relative; width: 100%; text-align: center; padding: 10px; }
.offeredbxrec { position: relative; width: 100%; text-align: center; padding: 0 5px; }
.offeredbxawd:after,
.offeredbxawd::after { content: ''; position: absolute; top: 0px; right: -5px; width: 5px; height: 50%;  /*background: url(../images/awards/shadowIMG.png) no-repeat top center;*/ background-size: 100% 100%; }
.featurebxcollab:after,
.featurebxcollab::after { content: ''; position: absolute; top: 0px; right: -10px; width: 10px; height: 100%; background: url(../images/progfeatures/featureshadowIMG.png) no-repeat top center; background-size: 100% 100%; }
#awards-slider.owl-theme .owl-stage-outer { position: relative; padding: 0px; }
#rank-slider.owl-theme .owl-stage-outer { position: relative; padding: 0px; }
.offeredbx img { width: 100%; height: auto; border: 1px solid #ffffff; margin: 0 auto; display: inline-block; opacity: 1; }
.offeredbx img:hover,
.offeredbx img:focus { opacity: .7; }
.offeredbxawd img { width: 85%; max-width: 80px; }
.rankSec .offeredbxawd img { width: 85%; max-width: 120px; }
.offeredbxcollab img { width: 100%; max-width: 98%; box-shadow: 2px 3px 8px 1px rgba(0, 0, 0, .27); border-radius: 10px; }
.featurebxcollab img { width: 100%; max-width: 65px; margin-bottom: 5px; }
.offeredbxrec img { width: 100%; max-width: 100%; background-color: #ffffff; border-radius: 10px; }
.offeredbxrec img:not(:last-child) { margin-bottom: 20px }
.sec1.progsec { background-color: #ffffff; }
.rating { position: relative; width: 100%; margin-bottom: 8px; text-align: right; }
.rating .checked { color: #f9d135; font-size: 17px; }
.progsec>#inner6,
.progsec .commoninner { padding: 0; }
.offeredbx-content h2 { font-family: 'Bree Serif', sans-serif; color: #141414; font-size: 15px; line-height: 1.17; font-weight: 700; padding: 0px; margin-top: 5px; margin-bottom: 10px; }
.testi_country { position: relative; width: 100%; min-height: 50px; }
.testi_country>label { font-family: 'Bree Serif', sans-serif; position: relative; width: 100%; padding: 7px 0 0; padding-left: 60px; color: #141414; font-size: 15px; line-height: 1.17; font-weight: 700; margin: 0px; text-align: left; }
.testi_country>img { position: absolute; width: 50px; left: 0px; }
.offeredbxawd-content h2 { font-family: 'Bree Serif', sans-serif; color: #001c54; font-size: 18px; line-height: 1.2; }
.rankSec .offeredbxawd-content h2 { font-size: 13px; }
.offeredbx-content h2 small { color: inherit; font-size: 16px; display: block; margin-top: 5px; }
.offeredbxawd-content h2 small { color: inherit; font-size: 16px; display: block; margin-top: 5px; }
.offeredbx-content p { font-size: 13px; line-height: 1.5; color: #000000; margin-bottom: 3px; }
.offeredbx-content { position: relative; width: 100%; padding: 10px; display: inline-block; text-align: center; margin: 0; border-radius: 15px; border: 2px solid #777777; background-color: #ffd01e; }
.offeredbxinr { position: relative; width: 100%; min-height: 170px;  /*min-height: 355px;*/ }
.offeredbx-content:before { content: ''; position: absolute; width: 60px; left: 0px; right: 0px; height: 0px; background-color: #ffffff; display: inline-block; text-align: center; margin: 0 auto; opacity: 0; }
.offeredbxawd-content { position: relative; width: 100%; padding: 7px 0px 0; min-height: 75px; display: inline-block; }
.rankSec .offeredbxawd-content { min-height: 87px; }
.offeredbx-content .border { border-top: 1px dotted #ffffff; width: 100%; margin: 30px 0 15px; position: relative; display: none; }
.offeredbxawd-content .border { border-top: 1px dotted #ffffff; width: 100%; margin: 30px 0 15px; position: relative; display: none; }
.offeredbx-content .border:after { position: absolute; content: ""; background: #e94f1c; width: 20%; height: 5px; left: 0px; top: -3px; }
.offeredbxawd-content .border:after { position: absolute; content: ""; background: #e94f1c; width: 20%; height: 5px; left: 0px; top: -3px; }
#offered-slider.owl-theme .owl-nav [class*=owl-] { position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0px; border-radius: 100%; text-align: center; text-align: center; width: 50px; height: 50px; line-height: 43px; font-size: 46px; color: #000b42; padding: 4px; background-color: transparent; }
#awards-slider.owl-theme .owl-nav [class*=owl-] { position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0px; border-radius: 100%; text-align: center; width: 40px; height: 40px; line-height: 31px; color: #000000; background-color: #F8C300; }
#rank-slider.owl-theme .owl-nav [class*=owl-] { position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0px; border-radius: 100%; text-align: center; width: 40px; height: 40px; line-height: 31px; color: #000000; background-color: #F8C300; }
#collab-slider.owl-theme .owl-nav [class*=owl-] { position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0px; border-radius: 100%; text-align: center; width: 50px; height: 50px; line-height: 43px; font-size: 46px; color: #001c54; padding: 4px; background-color: transparent; }
#feature-slider.owl-theme .owl-nav [class*=owl-] { position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0px; border-radius: 100%; text-align: center; width: 50px; height: 50px; line-height: 43px; font-size: 46px; color: #001c54; padding: 4px; background-color: transparent; }
#rec-slider.owl-theme .owl-nav [class*=owl-] { position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0px; border-radius: 100%; text-align: center; width: 50px; height: 50px; line-height: 43px; font-size: 46px; color: #ffffff; padding: 4px; background-color: transparent; }
.collabsec>#inner62,
.collabsec .commoninner { max-width: 80%; }
.featuresec>#inner62,
.featuresec .commoninner { max-width: 80%; }
.recsec>#inner63,
.recsec .commoninner {  /*max-width: 80%;*/ }
.owl-theme .owl-nav .owl-prev,
.owl-theme .owl-nav .owl-next { opacity: .95; -webkit-transform-style: all ease-in-out .3s; -moz-transform-style: all ease-in-out .3s; -ms-transform-style: all ease-in-out .3s; -o-transform-style: all ease-in-out .3s; transform-style: all ease-in-out .3s; }
.owl-theme .owl-nav [class*=owl-]:hover,
.owl-theme .owl-nav [class*=owl-]:focus { opacity: 1 !important; }
#offered-slider.owl-theme .owl-nav [class*=owl-]:hover { background-color: transparent; color: #f89d2f; }
#awards-slider.owl-theme .owl-nav [class*=owl-]:hover { background-color: #001C54; color: #ffffff; }
#rank-slider.owl-theme .owl-nav [class*=owl-]:hover { background-color: #001C54; color: #ffffff; }
#collab-slider.owl-theme .owl-nav [class*=owl-]:hover { background-color: transparent; color: #fccf26; }
#collab-slider.owl-theme .owl-nav .owl-prev { left: -30px; }
#collab-slider.owl-theme .owl-nav .owl-next { right: -30px; }
#feature-slider.owl-theme .owl-nav [class*=owl-]:hover { background-color: transparent; color: #fccf26; }
#feature-slider.owl-theme .owl-nav .owl-prev { left: -30px; }
#feature-slider.owl-theme .owl-nav .owl-next { right: -30px; }
#rec-slider.owl-theme .owl-nav [class*=owl-]:hover { background-color: transparent; color: #001c54; }
#rec-slider.owl-theme .owl-nav .owl-prev { left: -45px; }
#rec-slider.owl-theme .owl-nav .owl-next { right: -45px; }
#offered-slider.owl-theme .owl-nav .owl-prev { left: -60px; }
#offered-slider.owl-theme .owl-nav .owl-next { right: -60px; }
#awards-slider.owl-theme .owl-nav .owl-prev { left: -50px; }
#awards-slider.owl-theme .owl-nav .owl-next { right: -50px; }
#rank-slider.owl-theme .owl-nav .owl-prev { left: -50px; }
#rank-slider.owl-theme .owl-nav .owl-next { right: -50px; }
#collab-slider.owl-theme { position: relative; width: 100%; padding: 15px 20px; background-color: transparent; }
#feature-slider.owl-theme { position: relative; width: 100%; padding: 15px 20px; background-color: transparent; }
#rec-slider.owl-theme { position: relative; width: 100%; padding: 7px;  /*background-color: #ffffff;*/ }
#collab-slider.owl-theme .owl-stage-outer { padding: 0px; }
#feature-slider.owl-theme .owl-stage-outer { padding: 0px; }
#rec-slider.owl-theme .owl-stage-outer { padding: 0px; }
#collab-slider.owl-theme .owl-nav { margin-top: 0px; }
#feature-slider.owl-theme .owl-nav { margin-top: 0px; }
#rec-slider.owl-theme .owl-nav { margin-top: 0px; }
.sec1.collabsec { background-color: #ffffff; }
.sec1.featuresec { background-color: #f8f8f8; }
.feature_content { position: relative; width: 100%; padding: 0; }
.explorerbtn { font-family: 'Bree Serif', sans-serif; font-size: 12px; padding: 4px 12px; background-color: #001c54; color: #ffffff; text-align: center; margin: 0; border-radius: 0px; display: inline-block; text-transform: capitalize; font-weight: normal; letter-spacing: 0px; }
.explorerbtn:hover,
.explorerbtn:focus { opacity: .85; color: #ffffff; }
.feature_content h5 { color: #282828; font-size: 14px; padding: 0px; margin: 0px; text-transform: uppercase; min-height: 50px; }
.sec1.recsec { background: url(../images/recruit/recruitBG.jpg) no-repeat top center; background-size: cover; padding-left: 5%; padding-right: 5%; }

/*== SEC4 css start ==*/
.sec3 { width: 100%;  /*display: table;*/ position: relative; padding: 30px 0; }
.sec3.aboutsec { background-color: #f8f8f8; padding: 40px 0; }
.about-left { position: relative; }
.about-right { position: relative; }
.videosection { position: relative; width: 100%; height: 275px; }
.videosection iframe { position: relative; width: 100%; height: 100%; border: 0px; }
.about-left>.aboutinner,
.about-right>.aboutinner { position: relative; width: 100%; padding: 0px; height: 100%; }
.about-left>.aboutinner {  /*background-color: rgba(49,151,132,.8);*/ }
.about-right>.aboutinner {  /*background-color: rgba(221,221,212,.9);*/ }
.about-content { position: relative; width: 100%; display: inline-block; }
.about-content p { font-size: 15px; text-align: left; }
.about-content p:not(:last-child) { padding-bottom: 8px; margin-bottom: 8px; }
.about-left .about-content p {  /*color: #ffffff;*/ }
.about-right .about-content p { color: #000000; }
.about-right .about-content  p:not(:last-child) { border-bottom: 1px solid #000000; }
.sec3a { position: relative; width: 100%; padding: 10px 0 0; }
.aboutUS { background: url(../images/aboutjainbg.jpg) no-repeat center center; background-size: cover; }
.admissionSec { background: none; background-color: #f8f8f8; }
.aboutJainBox { margin-bottom: 30px; }
.sec3Head { position: relative; }
.section3Content { position: relative; width: 100%; display: block; padding: 10px 0px 0px; }
.section3Box { position: relative; width: 100%; display: inline-block; padding: 0px; }
.section3GridBox { position: relative; display: inline-block; float: left; width: 33.3333%; -webkit-flex-basis: 33.3333%; flex-basis: 33.3333%; padding: 15px; text-align: center; overflow: hidden; }
.section3GridBox .boxinner { position: relative; height: 100%; display: block; width: 100%; border-radius: 7px; overflow: hidden; -webkit-transition: all .35s cubic-bezier(0.79, 0.33, 0.14, 0.53); transition: all .35s cubic-bezier(0.79, 0.33, 0.14, 0.53); z-index: 1; background-repeat: no-repeat; background-size: 100% 100%; padding: 0px; background-color: #f6f5f5; border: 1px solid #dadada; box-shadow: 0 .52rem 1.4rem rgba(0, 0, 0, .1) !important; /*padding: 44% 0px 12px;*/ }
.abtboxBg1 {  /*background-image: url(../images/about/box_BG1.png);*/ }
.abtboxBg2 {  /*background-image: url(../images/about/box_BG2.png);*/ }
.abtboxBg3 {  /*background-image: url(../images/about/box_BG3.png);*/ }
.abtboxBg4 {  /*background-image: url(../images/about/box_BG4.png);*/ }
.padzero { padding-left: 0 !important; padding-right: 0 !important; }
.marzero { margin-left: 0 !important; margin-right: 0 !important; }
.section3GridBox .boxinner:hover,
.section3GridBox .boxinner:focus,
.section3GridBox:nth-child(even) .boxinner:hover,
.section3GridBox:nth-child(even) .boxinner:focus { opacity: .9; }
.section3GridBox .boxinner .mask-bottom { color: #000; padding: 30px 15px; width: 100%; position: absolute; bottom: -400px; height: 100%; left: 0px; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; text-align: center; z-index: 2; background-color: #001c54; }
.section3GridBox .boxinner:hover .mask-bottom,
.section3GridBox .boxinner:focus .mask-bottom { bottom: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.section3GridBox figure { position: relative; width: 100%; margin: 0; text-align: center; }
.section3GridBox figure img { width: 100%; max-width: 70px; margin: 0 auto; }
.figureCaption { position: relative; width: 100%; margin: 0; padding: 55px 15px; text-align: center; height: 100%; min-height: 230px; overflow: hidden; }
.section3GridBox p { font-size: 19px; margin: 0px; margin-top: 10px; padding: 0px; line-height: 1.15; display: block; width: 100%; color: #323030; }
.section3GridBox .mask-bottom h3 { font-family: "Roboto-Bold", sans-serif; color: #ffffff; font-size: 18px; margin: 0px; position: relative; letter-spacing: 1px; font-weight: inherit; }
.section3GridBox .mask-bottom p { font-family: "Roboto-Regular", sans-serif; color: #ffffff; font-size: 14px; line-height: 1.25; font-weight: inherit; }
.section3GridBox h4 { font-size: 42px; margin: 0px; padding: 0px; line-height: 1.05; width: 100%; font-weight: 700; color: inherit; }
.color_skyblue,
.section3GridBox .color_skyblue p { color: #4ebcb7; }
.color_ornge,
.section3GridBox .color_ornge p { color: #ff9f44; }
.color_red,
.section3GridBox .color_red p { color: #fd553a; }
.color_voilet,
.section3GridBox .color_voilet p { color: #6d5a8d; }
.section3GridBox a { position: absolute; bottom: 20px; right: 20px; display: inline-block; font-size: 11px; margin: 0px; color: #000000; }
.shapes { position: relative; width: 100%; padding: 0; min-height: 120px; background: url(../images/whyShapeVector.png) no-repeat bottom center; background-size: 100% 100%; }
.whytitle { background-color: #ed1c24; padding: 15px; }
.whytitle .widget-title h3,
.whytitle .widget-title.title-white h3 { font-size: 26px; }
.aboutUS-left { position: relative; }
.aboutUS-right { z-index: 2; position: relative; }
.aboutUS-right img { position: relative; width: 100%; border-right: 4px solid transparent; }
.whyListsection { font-family: 'Bree Serif', sans-serif; }
.whyList li { font-size: 21px; line-height: 1.35; padding: 15px 15px; margin: 0px; color: #323030; border-bottom: 2px solid #96e3f3; }
.aboutUS-left { z-index: 2; padding-left: 0px; }
.aboutUS-left>p>b { color: #323030; }

/*==============sec3_5================= Css*/
.sec3_5 { display: table; position: relative; padding: 30px 0px; background: #165c91; width: 100%; }
.sec3_5 span { display: block; text-align: center; padding-bottom: 30px; color: #ffffff; font-size: 24px; }
.sec3_5 ul { width: 50%; float: left; background: #114776; padding: 20px 40px; }
.sec3_5 ul li { font-size: 16px; color: #ffffff; padding: 2px 0px 8px; border-bottom: 1px solid rgba(255, 255, 255, 0.5); display: block; }
.sec3_5 ul li:before { content: ""; border-color: transparent #ffffff; border-style: solid; border-width: 0.20em 0 0.20em 0.30em; display: block; height: 0; width: 0; left: -0.9em; top: 0.9em; position: relative; }

/*== SEC6 css start ==*/
.sec6 { width: 100%;  /*display: table;*/ padding: 25px 0; background-color: #154437; }
.sec6 .widget-title { width: 100%; }
.sec6 .commoninner { max-width: 84%; }
.student_item { position: relative; margin: 0px; padding: 0px; }
.student_text { padding: 0; border-radius: 30px; position: relative; }
.student_text p { color: #ffffff; font-size: 14px; font-weight: 300; text-align: justify; position: relative; margin-left: 54px; }
.student_text p:after { background: url(../images/cort.png); background-repeat: no-repeat; width: 40px; height: 35px; position: absolute; content: ""; top: 82px; left: -48px; }
.student_text p:before { background: url(../images/cort1.png); background-repeat: no-repeat; width: 40px; height: 35px; position: absolute; content: ""; bottom: -10px; right: 0px; }
.photo h2 { color: #ffffff; font-size: 18px; float: left; margin-left: 10px; margin-top: 5px; }
.photo { float: left; width: 100%; margin: 0px; padding: 1px; }
.photo:before { content: ''; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; height: 100%; width: 100%; background-color: rgba(0, 0, 0, .45); z-index: 1; }
.photo a { position: relative; width: 100%; float: left; }
.videoplay { position: absolute; top: 50%; left: 0; width: 100%; right: 0px; padding: 5px; text-align: center; z-index: 2; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); display: inline-block; }
.videoplay .fa { position: relative; text-align: center; font-size: 45px; font-weight: 300; color: #ffffff; }
.videoplay .fa:hover,
.videoplay .fa:focus { color: #F8C300; }
.photo img { width: 100%; }
.photo h2 em { color: #ffffff; font-weight: 300; font-size: 12px; display: block; }
#student-speak.owl-theme .owl-nav [class*=owl-] { position: absolute; top: 50%; -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0px; border-radius: 100%; text-align: center; width: 50px; height: 50px; line-height: 43px; font-size: 41px; color: #ffffff; padding: 4px; background-color: transparent; }
#student-speak.owl-theme .owl-nav .owl-prev { left: -45px; }
#student-speak.owl-theme .owl-nav .owl-next { right: -45px; }
#student-speak.owl-theme .owl-nav [class*=owl-]:hover { color: #F8C300; }
#student-speak.owl-theme .owl-nav { margin: 20px auto; width: 9%; }
.aluminBox { background: url(../images/aluminbg.html); background-size: 100%; background-repeat: no-repeat; padding: 40px 0; width: 100%; display: table; }
.aluminphoto { display: inline-block; float: left; }
.aluminheading { background: #ffffff; padding: 8px; display: inline-block; position: relative; border-radius: 5px; margin: 17px 25px; }
.aluminheading span { font-weight: 600; color: #00462a; font-size: 18px; display: block; margin-bottom: 5px; }
.aluminheading em { color: #00462a; font-size: 14px; }
.resultsbx { width: 100%; display: table; background: #f4c22f; position: relative; }
.resultsbx:after { width: 50%; right: 0px; position: absolute; content: ""; background: #dca814; height: 100%; border-left: 2px solid #ffffff; }
.loader img { width: 285px; }
.aluminBox .owl-nav .owl-prev,
.aluminBox .owl-nav .owl-next { position: absolute; top: 25%; display: block; line-height: 30px; background: none; text-align: center; }
.aluminBox .owl-theme .owl-nav [class*=owl-] { padding: 6px 16px; font-size: 22px; }
.aluminBox .owl-theme .owl-nav [class*=owl-]:hover { background: #00462a; }
.aluminBox .owl-nav .owl-prev { left: -50px; }
.aluminBox .owl-nav .owl-next { right: -50px; }
#client-slider .text-center { border: 1px solid #d3d0d0; }
#client-slider .text-center img { width: 100%; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */ }
#client-slider .text-center img:hover { filter: none; -webkit-filter: grayscale(0%); }
.progSection { background-color: #ffffff; }
.progTabsec { position: relative; }
.progTabsecinr { position: relative; }

/*responsivetabs*/
.offer-content { width: 100%; padding-bottom: 5px; padding-left: 27%; }
.offer-contentinr { position: relative; width: 100%; padding-left: 30px; min-height: 272px; }
.offer-contentinr2 { position: relative; width: 100%; padding-left: 35px; margin-top: -30px; }
.offer-content2 { position: relative; padding-top: 20px; margin-top: 50px; }
.offer-content2 .cols:first-child { width: 27%; padding: 0px; }
.offer-content2 .cols:first-child:after { content: ''; position: absolute; top: -25px; right: -15px; bottom: 0px; width: 1px; background-color: #010f2d; }
.offer-content2:before { content: ''; position: absolute; top: 5px; left: 0px; right: 0px; height: 1px; width: 100%; background-color: #010f2d; }
.offer-content2 .cols:last-child { width: 73%; padding: 0px; }
.offer-contentinr2 label { font-family: 'Bree Serif', sans-serif; font-weight: normal; color: #ffffff; font-size: 25px; line-height: 1.01; text-transform: none; display: inline-block; background-color: #fcd027; padding: 8px 10px; text-transform: uppercase; margin-bottom: 10px; }
.program-row { padding: 0px; padding-bottom: 0px; }
.program-row h3 { color: #001c54; font-size: 19px; padding-left: 25px; padding-bottom: 10px; }
.progList { position: relative; width: 100%; margin: 10px 0; }
.progList ul { position: relative; }
.program-row p { font-weight: normal; font-size: 15px; line-height: 1.5; color: #4e4e4e; }
.program-row .offer-content2 p { color: #777777; }
.program-row p:not(:last-child) { margin-bottom: 4px; }
.offer-content2 .progList ul { position: relative; padding-left: 12px; }
.offer-content2 .progList ul li { line-height: 1.6; width: 33%; display: inline-block; position: relative; font-weight: normal; font-size: 14px; color: #777777; padding: 0px 15px; }
.offer-content2 .progList.width100 ul li { width: 100%; }
.offer-content2 .progList ul li:not(:last-child) { margin-bottom: 4px; }
.offer-content2 .progList ul li:before { content: ''; position: absolute; top: 9px; left: 0; width: 5px; height: 5px; border-radius: 50%; background-color: #0c0705; }
.program-row p b { font-weight: inherit; color: #0c0705; }
.aplybtnsec { position: relative; width: 100%; margin-top: 20px; padding-left: 15px; }
.aplybtnsec a,
.aplybtn { position: relative; font-family: 'Bree Serif', sans-serif; font-size: 16px; padding: 10px 12px; background-color: #777777; color: #ffffff; text-align: center; margin: 0; border-radius: 0px; display: inline-block; line-height: 1; }
.aplybtnsec a:hover,
.aplybtnsec a:focus,
.aplybtn:hover,
.aplybtn:focus {  /*background-color: #4065ad;*/
opacity: .85; }
.aplybtnsec a:before { content: ''; position: absolute; top: 0px; left: -14px; width: 6px; bottom: 0px; height: 100%; background-color: #ffd01e; }
.aplybtnsec a:after { content: ''; position: absolute; top: 0px; right: -14px; width: 6px; bottom: 0px; height: 100%; background-color: #ffd01e; }

/*== Footer css start ==*/
.footer { width: 100%;  /*display: table;*/ padding: 20px 20px 30px; background-color: #000b42; color: #ffffff; text-align: center; }
.footer p { font-family: 'Bree Serif', sans-serif; color: #ffffff; font-size: 13px; font-weight: normal; }
.eli-mobile { display: none; }